Whiz Kid	Whiz Kid	
action stations	action stations	
all hail	all hail	
aroint thee	aroint thee	
au revoir	au revoir	
auf Wiedersehen	auf Wiedersehen	
big deal	big deal	
bon voyage	bon voyage	
bottoms up!	bottoms up!	
carpe diem	carpe diem	
cor blimey	cor blimey	
en garde	en garde	
eyes front	eyes front	
eyes left	eyes left	
eyes right	eyes right	
get along	get along	
get away	get away	
get on	get on	
go on	go on	
go to	go to	
hard cheese	hard cheese	
hard lines	hard lines	
hold on	hold on	
nil desperandum	nil desperandum	
order arms	order arms	
quick march	quick march	
shalom aleichem	shalom aleichem	
thank you	thank you	
timbale iron	timbale iron	
tu quoque	tu quoque	
tu-whit tu-whoo	tu-whit tu-whoo	
view halloo	view halloo	
